Bug 490104 - [RHEL-4.7] ICQ login is broken
[RHEL-4.7] ICQ login is broken
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pidgin (Show other bugs)
4.7
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
: Rebase, ZStream
Depends On: 489628
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 05:44 EDT by RHEL Product and Program Management
Modified: 2009-04-07 18:47 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
the ICQ Internet message protocol servers recently changed and now require clients to use a newer version of the ICQ protocol. Logging in to ICQ with Pidgin 2.5.2 (the version previously shipped with Red Hat Enterprise Linux 4) failed with an error message as a result. With this update, Pidgin has been updated to version 2.5.5, which resolves this issue.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-03 08:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-13 05:44:27 EDT
This bug has been copied from bug #489628 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 8 errata-xmlrpc 2009-04-03 08:53:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0407.html
Comment 10 Ryan Lerch 2009-04-07 18:47:16 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
the ICQ Internet message protocol servers recently changed and now require clients to use a newer version of the ICQ protocol. Logging in to ICQ with Pidgin 2.5.2 (the version previously shipped with Red Hat Enterprise Linux 4) failed with an error message as a result. With this update, Pidgin has been updated to version 2.5.5, which resolves this issue.

Note You need to log in before you can comment on or make changes to this bug.